# Pico Libraries
These are libraries to make things easier or add support for some sensor.

- [BMP180](/lib/bmp180): Header-only library for the BMP180 atmospheric pressure and temperature sensor.
- [BMP390](/lib/bmp390): Header-only library for the BMP390 atmospheric pressure and temperature sensor.
- [USB Network Stack](/lib/usb_network_stack): Library using TinyUSB's implementation of the RNDIS protocol to enable network over USB.

## Debug
For debug add `#define DEBUG` before the `#include` of a header-only library.

## Usage
Q: How can I use these libraries on my project?  
A: Just copy and paste the header-only library file to your project.
